<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="triangle"></ion-icon>
      <ion-label>Tab 1</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="ellipse"></ion-icon>
      <ion-label>Tab 2</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="square"></ion-icon>
      <ion-label>Tab 3</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>

<ion-tabs>
  <ion-tab-bar slot="bottom" class="ion-no-border">

    <ion-tab-button tab="tab1" (click)="toggleIcon(2)">
      <ion-img src="{{ icon1 }}" [class.active]="selected2"
        style="height: 30px;margin-top:2px;filter: invert(100%) sepia(27%) saturate(239%) hue-rotate(203deg) brightness(106%) contrast(101%);">
      </ion-img>
      <!-- <ion-label [class.active]="selected2">Proyectos</ion-label> -->
    </ion-tab-button>

    <ion-tab-button tab="tab2" (click)="toggleIcon(1)">
      <ion-img src="{{ icon2 }}" [class.active]="selected1"
        style="height: 30px;margin-top:2px;filter: invert(100%) sepia(27%) saturate(239%) hue-rotate(203deg) brightness(106%) contrast(101%);">
      </ion-img>
      <!-- <ion-label [class.active]="selected1">Inicio</ion-label> -->
    </ion-tab-button>

    <ion-tab-button tab="tab3" (click)="toggleIcon(3)">
      <ion-img src="{{ icon3 }}" [class.active]="selected3"
        style="height: 30px;margin-top:2px;filter: invert(100%) sepia(27%) saturate(239%) hue-rotate(203deg) brightness(106%) contrast(101%);">
      </ion-img>
      <!-- <ion-label [class.active]="selected3">Perfil</ion-label> -->
    </ion-tab-button>

  </ion-tab-bar>
</ion-tabs>
